# Podręcznik użytkownika KDE

Lauri
Watts
&Lauri.Watts.mail;
25 Luty 2005
K Desktop Environment
appletproxy
1

# `appletproxy`

Pośrednik panelu dla apletów &kde;

    appletproxy plik_dekstop --configfile plik --callbackid id Standardowe opcje KDE Standardowe opcje Qt

## Opis

Program appletproxy umożliwia uruchamianie apletów &kicker-dopelniacz; (panelu środowiska &kde;) poza kontrolą programu &kicker;. Aplet otworzy się w swoim własnym oknie. Jest to przydatne przy wykrywaniu problemów z działaniem apletu.

## Parametry

`plik_dekstop`

  Plik desktop apletu.

`--configfile plik`

  Plik konfiguracyjny.

`--callback id`

  Id odwołania zwrotnego kontenera apletu dla mechanizmu &DCOP;.

## Zobacz także

kicker(1)

## Przykłady

``appletproxy` `knewsticker``

  Uruchamia program &knewsticker; w osobnym oknie.

## Autorzy

Program &kappname; jest autorstwa &Matthias.Elter; oraz &Matthias.Ettrich;, aktualnie opiekunem jest &Aaron.J.Seigo; &Aaron.J.Seigo.mail;

Ten podręcznik został napisany dla &kde; 3.4 przez &Lauri.Watts; &Lauri.Watts.mail;